{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "quick-start.png"
  ],
  "attributes": {
    "width": 561,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 34476,
    "lastModificationSignature": "e70fa89bb11816e5d78b43dde0ae2371879cf20a842fcfc0adf513efbb5b2452",
    "height": 560
  }
}